@charset "UTF-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(images/main_bg.png);
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a:link {
	color: #333333;
	text-decoration: underline;
}

a:visited  {
	text-decoration: underline;
	color: #333333;
}

a:hover  {
	text-decoration: underline;
	color: #990000;
}

#containar {
	margin: 0px auto;
	width: 960px;
}

#contents {
	background-image: url(images/contents_bg.gif);
	background-repeat: repeat-y;
}

#c-left {
	float: left;
	width: 25px;
}

#c-right {
	float: right;
	width: 25px;
}

#c-main {
	float: left;
	width: 910px;
	background-color: #FFFFFF;
	background-image: url(images/c_main_bg.gif);
	background-repeat: repeat-x;
}

#btn-area {
	float: left;
	width: 307px;
	padding-left: 35px;
}

.btn {
	padding-bottom: 22px;
}

.text-area {
	float: right;
	padding-right: 35px;
	margin-bottom: 25px;
	width:457px;
}

.edit {
	background-color: #FFFFFF;
	background-image: url(images/textarea_bg-v2.gif);
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
}

.edit ul {
	font-size: 14px;
	margin: 0px;
	padding: 18px 0 10px 30px;
}

.edit li {
	padding-bottom: 5px;
}

#bottom {
	padding-bottom: 25px;
}


#fotter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #192D56;
	font-weight: normal;
	text-align: center;
	padding: 15px 0 20px;
}
